Package org.eclipse.microprofile.telemetry.metrics.tck.application.http

# Class HttpHistogramTest.RestApplication

java.lang.Object
jakarta.ws.rs.core.Application
org.eclipse.microprofile.telemetry.metrics.tck.application.http.HttpHistogramTest.RestApplication

Enclosing class:
  HttpHistogramTest

@ApplicationPath("/") public static class HttpHistogramTest.RestApplication extends jakarta.ws.rs.core.Application

## Constructor Summary

Constructors
Constructor
Description
`RestApplication()`

## Method Summary

### Methods inherited from class jakarta.ws.rs.core.Application

`getClasses, getProperties, getSingletons`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RestApplication

public RestApplication()